Subject: print & other problems

From: Stan Ruttenberg <[email-masked]>
Date: Thu, 28 Nov 1996 14:30:30 -0700 (MST)

Hello,

Since my site installed the latest verdsion, I have had nothinbg but
problems.

I have been using the print command "UY" successfully until it started to
give me only a screen dump.  Now it seems to think that my printer is
called "vik gilboa."  My Avik Gilboa, on AOL, is one with whom I
correspond a lot but how his name ever got into my printer config I do not
onow.

Also, most commands or buttons appear THREE times.

I tried getting into S, then C but find nothing that hels me get my print
command to work.

HELP!!